<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>JS Kanban board</title>

  <link rel="stylesheet" href="./css/style.css">
</head>
<body>
  <article id="board" class="board">
    <section class="column">
      <h2>To do</h2>
      <div class="card">
        <h3>Leran XHR interceptors</h3>
        <p>Lorem ipsum dolor</p>
      </div>
      <div class="card">
        <h3>Image upload</h3>
        <p>Lorem ipsum dolor</p>
      </div>
    </section>
    <section class="column">
      <h2>In progress</h2>
      <div class="card">
        <h3>Create a Vanilla JS Kanban</h3>
        <p>Lorem ipsum dolor</p>
      </div>
    </section>
    <section class="column">
      <h2>Done</h2>
      <div class="card">
        <h3>Form manipulation</h3>
        <p>Lorem ipsum dolor</p>
      </div>
      <div class="card">
        <h3>Image selection</h3>
        <p>Lorem ipsum dolor</p>
      </div>
    </section>
  </article>
  <script src="./js/scripts.js"></script>
</body>
</html>